RubyGems Navigation menu

wasabi_with_adapter 3.2.4

A simple WSDL parser

バージョン履歴:

  1. 3.2.4 - April 27, 2014 (161KB)

Runtime依存性 (3):

  • httpi ~> 2.0
  • mime-types < 2.0.0
  • nokogiri >= 1.4.0
  • Development依存性 (2):

  • rake ~> 0.9
  • rspec ~> 2.10
  • オーナー:

    作者:

    • Daniel Harrington

    SHA 256チェックサム:

    45059e6d118328c3ad33125b71f36f141342dac68c8aeb6d37c1b5ecab0906b0

    累計ダウンロード数 2,149

    現行バージョン 2,149

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: